[class^="introjs-"], [class*=" introjs-"],
.tour-button-wrapper {
    font-family: 'Vazir-FD', 'Open Sans', 'Roboto', sans-serif;
}

.introjs-tooltipbuttons {
    text-align: left;
}

.introjs-skipbutton {
    margin-left: -5px;
    float: left;
}

.introjs-tooltip-title {
    float: right;
}

.introjs-tooltip {
    direction: rtl;
}

.introjs-prevbutton {
    border: 1px solid #d4d4d4;
    float: right;
}

.introjs-nextbutton {
    border: 1px solid #d4d4d4;
    float: left;
}

.introjs-bullets ul li {
    float: right;
}

.introjs-progressbar {
    float: right;
}
